PHP Manual
Prev |  | Next

# yp_cat

(PHP 4 >= 4.0.6, PHP 5 <= 5.0.4)

yp_cat -- Return an array containing the entire map

## Description

array yp_cat ( string domain, string map )

Returns all map entries.

## Parameters

`domain`

  The NIS domain name.

`map`

  The NIS map.

## Return Values

Returns an array of all map entries, the maps key values as array indices and the maps entries as array data.

Prev | Home | Next
yp_all | Up | yp_err_string